package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseFindRequest;

import javax.validation.constraints.NotBlank;
import java.util.Date;

/**
 * TokensRequest -  通行证查询
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TokensBuildRequest extends BaseFindRequest {

    /**
     * 登录令牌
     */
    @NotBlank(message = "登录令牌不能为空")
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
